 .u-section-1 {
  background-image: linear-gradient(#eaf8fd, #e6b9a0);
}

.u-section-1 .u-sheet-1 {
  min-height: 1199px;
}

.u-section-1 .u-image-1 {
  width: 955px;
  height: 554px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 592px;
  min-height: 258px;
  margin: -83px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: "Playfair Display", serif;
  margin: 30px 0 0;
}

.u-section-1 .u-group-2 {
  width: 1026px;
  min-height: 350px;
  margin: 0 auto 14px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px 20px 50px 29px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-size: 0.875rem;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-1 .u-image-1 {
    width: 860px;
    height: 545px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -74px;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-1 .u-image-1 {
    width: 644px;
    height: 436px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -66px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 28px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-1 .u-image-1 {
    width: 505px;
    height: 344px;
  }

  .u-section-1 .u-group-1 {
    width: 488px;
    min-height: 251px;
    margin-top: -42px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-2 {
    margin-top: 15px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 236px;
  }

  .u-section-1 .u-group-1 {
    min-height: 158px;
    width: 310px;
    margin-top: -32px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-group-2 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}